Bug 218281 - HWCERT: Wipro Limited NetPowerZ2501, NetPowerZ2501-DG [Goto Cert]
HWCERT: Wipro Limited NetPowerZ2501, NetPowerZ2501-DG
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Xu Bo
Lipika Pal
N.A.
Wipro Limited
:
: 788374 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-04 07:55 EST by natarajan
Modified: 2012-02-08 02:09 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-07 03:55:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 14 Xu Bo 2006-12-07 03:57:48 EST
Product Description is as follows:
Processors: 2xIntel Dual Core Xeon 5160 Processor Speed: 3.0GHz, L2 Cache: 4096KB
Memory: 2GB
Hard Disk Drive: Seagate ST3160827AS 160GB HDD
Network Interface Card: Dual Port Intel 82563EB Gigabit Ethernet Controller
Video: ATI ES1000
CDROM: ATAPI CDROM DRIVE 40X MAXIMUM                      USB Ports: 4
Motherboard: Intel S5000VSA
Chipset: Intel 5000

System has no configurable options. 

Note You need to log in before you can comment on or make changes to this bug.